/* Toast
---------------------------------------------------------------------- */
.js-toast-sample {
	display: none;
}

.toast-container {
	position: fixed;
	bottom: 0;
	z-index: 10000;
	display: flex;
	justify-content: center;
	width: 100%;
}

.toast {
	background-color: #1B9525;
	color: #fff;
	font-size: var(--font-size-default);
  letter-spacing: 0.02em;
  line-height: 1.33;
	padding: 10px 15px;
	text-align: center;
	opacity: 0;
	transform: translateY(50%);
	transition: all .15s;
	width: 100%;
}

.toast-danger {
	background-color: #BF0000;
}

.toast.shown {
	opacity: 1;
	transform: translateY(0);
}

@media (min-width: 576px) {
	.toast-container {
		bottom: 0;
	}
}